.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.991000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.803361,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.803361,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.803361,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-3.175920px;}
.ls29{letter-spacing:-2.247840px;}
.ls1{letter-spacing:-2.021040px;}
.ls8{letter-spacing:-2.016000px;}
.ls2{letter-spacing:-2.005920px;}
.lsc{letter-spacing:-1.995840px;}
.ls4b{letter-spacing:-1.985760px;}
.ls46{letter-spacing:-1.970640px;}
.ls36{letter-spacing:-1.965600px;}
.ls3f{letter-spacing:-1.950480px;}
.ls3{letter-spacing:-1.920240px;}
.ls20{letter-spacing:-1.910160px;}
.lsb{letter-spacing:-1.879920px;}
.ls1a{letter-spacing:-1.839600px;}
.ls44{letter-spacing:-1.834560px;}
.ls35{letter-spacing:-1.748880px;}
.lse{letter-spacing:-1.743840px;}
.ls12{letter-spacing:-1.693440px;}
.ls47{letter-spacing:-1.658160px;}
.ls16{letter-spacing:-1.632960px;}
.ls9{letter-spacing:-1.552320px;}
.ls7{letter-spacing:-1.506960px;}
.ls1c{letter-spacing:-1.481760px;}
.ls21{letter-spacing:-1.471680px;}
.ls3e{letter-spacing:-1.461600px;}
.ls4d{letter-spacing:-1.421280px;}
.ls39{letter-spacing:-1.380960px;}
.ls23{letter-spacing:-1.295280px;}
.ls17{letter-spacing:-1.290240px;}
.ls22{letter-spacing:-1.260000px;}
.ls2c{letter-spacing:-1.254960px;}
.ls6{letter-spacing:-1.209600px;}
.ls43{letter-spacing:-1.169280px;}
.ls2f{letter-spacing:-1.144080px;}
.ls45{letter-spacing:-1.134000px;}
.ls13{letter-spacing:-1.128960px;}
.ls19{letter-spacing:-1.093680px;}
.ls33{letter-spacing:-0.992880px;}
.lsf{letter-spacing:-0.977760px;}
.ls4c{letter-spacing:-0.972720px;}
.ls42{letter-spacing:-0.876960px;}
.ls1e{letter-spacing:-0.871920px;}
.ls18{letter-spacing:-0.836640px;}
.lsd{letter-spacing:-0.816480px;}
.ls38{letter-spacing:-0.786240px;}
.ls4{letter-spacing:-0.660240px;}
.ls11{letter-spacing:-0.594720px;}
.ls15{letter-spacing:-0.554400px;}
.ls49{letter-spacing:-0.504000px;}
.ls48{letter-spacing:-0.383040px;}
.ls26{letter-spacing:-0.357840px;}
.ls27{letter-spacing:-0.257040px;}
.ls14{letter-spacing:-0.241920px;}
.ls1d{letter-spacing:-0.221760px;}
.ls32{letter-spacing:-0.161280px;}
.ls10{letter-spacing:-0.120960px;}
.ls3b{letter-spacing:-0.020160px;}
.ls0{letter-spacing:0.000000px;}
.ls2b{letter-spacing:0.010080px;}
.ls2d{letter-spacing:0.100800px;}
.ls41{letter-spacing:0.146160px;}
.ls40{letter-spacing:0.201600px;}
.ls4a{letter-spacing:0.231840px;}
.ls25{letter-spacing:0.378000px;}
.ls2a{letter-spacing:0.619920px;}
.ls2e{letter-spacing:0.624960px;}
.ls31{letter-spacing:0.660240px;}
.ls34{letter-spacing:0.791280px;}
.ls3d{letter-spacing:0.806400px;}
.ls24{letter-spacing:0.831600px;}
.ls1f{letter-spacing:0.876960px;}
.lsa{letter-spacing:0.962640px;}
.ls28{letter-spacing:1.164240px;}
.ls37{letter-spacing:1.204560px;}
.ls3a{letter-spacing:1.466640px;}
.ls30{letter-spacing:1.506960px;}
.ls3c{letter-spacing:1.748880px;}
.ls5{letter-spacing:1.758960px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5e{word-spacing:0.156240px;}
.ws74{word-spacing:0.292320px;}
.ws69{word-spacing:0.448560px;}
.ws8b{word-spacing:0.514080px;}
.ws82{word-spacing:0.539280px;}
.ws36{word-spacing:0.554400px;}
.ws13{word-spacing:0.680400px;}
.ws70{word-spacing:0.912240px;}
.ws76{word-spacing:0.917280px;}
.ws7a{word-spacing:1.370880px;}
.ws10{word-spacing:1.451520px;}
.ws6e{word-spacing:1.527120px;}
.wsc{word-spacing:1.547280px;}
.ws22{word-spacing:1.587600px;}
.ws34{word-spacing:1.965600px;}
.ws5b{word-spacing:2.157120px;}
.ws7c{word-spacing:2.167200px;}
.ws59{word-spacing:2.273040px;}
.ws63{word-spacing:2.530080px;}
.ws3a{word-spacing:2.646000px;}
.ws19{word-spacing:2.656080px;}
.ws65{word-spacing:2.706480px;}
.ws51{word-spacing:2.772000px;}
.ws61{word-spacing:2.812320px;}
.ws71{word-spacing:2.923200px;}
.ws3c{word-spacing:2.973600px;}
.ws5c{word-spacing:3.074400px;}
.ws45{word-spacing:3.114720px;}
.ws77{word-spacing:3.235680px;}
.ws9{word-spacing:3.316320px;}
.ws75{word-spacing:3.366720px;}
.ws2c{word-spacing:3.402000px;}
.ws3e{word-spacing:3.447360px;}
.ws67{word-spacing:3.472560px;}
.ws7{word-spacing:3.487680px;}
.ws5d{word-spacing:3.502800px;}
.ws52{word-spacing:3.618720px;}
.ws2a{word-spacing:3.648960px;}
.ws4f{word-spacing:3.654000px;}
.ws48{word-spacing:3.659040px;}
.ws5a{word-spacing:3.724560px;}
.ws11{word-spacing:3.785040px;}
.ws7e{word-spacing:3.805200px;}
.ws4b{word-spacing:3.845520px;}
.ws7b{word-spacing:3.855600px;}
.ws40{word-spacing:3.900960px;}
.ws1b{word-spacing:3.921120px;}
.ws21{word-spacing:3.981600px;}
.ws86{word-spacing:4.047120px;}
.ws6c{word-spacing:4.077360px;}
.ws72{word-spacing:4.132800px;}
.ws39{word-spacing:4.168080px;}
.ws4e{word-spacing:4.173120px;}
.ws4d{word-spacing:4.178160px;}
.ws6f{word-spacing:4.198320px;}
.ws4a{word-spacing:4.268880px;}
.ws62{word-spacing:4.299120px;}
.ws35{word-spacing:4.394880px;}
.ws16{word-spacing:4.399920px;}
.ws53{word-spacing:4.440240px;}
.ws58{word-spacing:4.450320px;}
.ws28{word-spacing:4.500720px;}
.ws1e{word-spacing:4.520880px;}
.ws44{word-spacing:4.536000px;}
.ws6d{word-spacing:4.566240px;}
.ws14{word-spacing:4.601520px;}
.ws42{word-spacing:4.606560px;}
.ws41{word-spacing:4.636800px;}
.ws85{word-spacing:4.662000px;}
.ws6b{word-spacing:4.757760px;}
.ws64{word-spacing:4.782960px;}
.ws1f{word-spacing:4.833360px;}
.ws31{word-spacing:4.843440px;}
.ws17{word-spacing:4.873680px;}
.ws3f{word-spacing:4.878720px;}
.ws3{word-spacing:4.939200px;}
.wsf{word-spacing:5.009760px;}
.ws5f{word-spacing:5.065200px;}
.wse{word-spacing:5.095440px;}
.ws24{word-spacing:5.115600px;}
.ws29{word-spacing:5.150880px;}
.ws73{word-spacing:5.155920px;}
.ws7f{word-spacing:5.246640px;}
.ws89{word-spacing:5.251680px;}
.ws15{word-spacing:5.256720px;}
.ws54{word-spacing:5.271840px;}
.ws25{word-spacing:5.372640px;}
.ws33{word-spacing:5.392800px;}
.ws1c{word-spacing:5.407920px;}
.ws80{word-spacing:5.412960px;}
.ws50{word-spacing:5.423040px;}
.ws79{word-spacing:5.448240px;}
.ws5{word-spacing:5.488560px;}
.ws4c{word-spacing:5.533920px;}
.ws32{word-spacing:5.538960px;}
.ws23{word-spacing:5.569200px;}
.ws38{word-spacing:5.574240px;}
.ws1d{word-spacing:5.649840px;}
.ws60{word-spacing:5.659920px;}
.ws8a{word-spacing:5.700240px;}
.ws47{word-spacing:5.720400px;}
.ws68{word-spacing:5.740560px;}
.ws2e{word-spacing:5.750640px;}
.ws27{word-spacing:5.760720px;}
.ws6{word-spacing:5.785920px;}
.ws88{word-spacing:5.790960px;}
.ws43{word-spacing:5.801040px;}
.ws8{word-spacing:5.831280px;}
.ws20{word-spacing:5.911920px;}
.ws83{word-spacing:5.937120px;}
.ws3b{word-spacing:5.942160px;}
.ws1a{word-spacing:5.972400px;}
.ws12{word-spacing:6.022800px;}
.ws55{word-spacing:6.027840px;}
.ws7d{word-spacing:6.113520px;}
.ws26{word-spacing:6.118560px;}
.wsa{word-spacing:6.158880px;}
.ws3d{word-spacing:6.168960px;}
.ws78{word-spacing:6.174000px;}
.ws2d{word-spacing:6.189120px;}
.ws2{word-spacing:6.199200px;}
.ws6a{word-spacing:6.229440px;}
.ws57{word-spacing:6.244560px;}
.ws81{word-spacing:6.249600px;}
.ws87{word-spacing:6.264720px;}
.wsd{word-spacing:6.274800px;}
.ws1{word-spacing:6.284880px;}
.ws66{word-spacing:6.788880px;}
.wsb{word-spacing:8.673840px;}
.ws46{word-spacing:10.311840px;}
.ws18{word-spacing:10.563840px;}
.ws37{word-spacing:13.043520px;}
.ws2f{word-spacing:14.278320px;}
.ws56{word-spacing:17.695440px;}
.ws4{word-spacing:19.771920px;}
.ws2b{word-spacing:23.294880px;}
.ws84{word-spacing:23.481360px;}
.ws49{word-spacing:23.582160px;}
.ws30{word-spacing:23.602320px;}
._4{margin-left:-5.852880px;}
._6{width:4.793040px;}
._3{width:17.861760px;}
._5{width:24.756480px;}
._7{width:30.738960px;}
._2{width:33.234000px;}
._1{width:45.097920px;}
._0{width:68.281920px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:36.000000px;}
.fs2{font-size:43.200000px;}
.fs1{font-size:50.400000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:79.200000px;}
.fs5{font-size:93.600000px;}
.y68{bottom:32.791603px;}
.y67{bottom:54.486698px;}
.yb5{bottom:54.489590px;}
.ydd{bottom:54.490168px;}
.y96{bottom:54.491036px;}
.y1{bottom:72.304128px;}
.y66{bottom:77.624372px;}
.y95{bottom:77.624661px;}
.yb4{bottom:77.627264px;}
.ydc{bottom:77.627843px;}
.y37{bottom:100.735150px;}
.y65{bottom:100.762047px;}
.ydb{bottom:100.763782px;}
.yb6{bottom:109.257143px;}
.y10{bottom:111.667227px;}
.y6b{bottom:115.684034px;}
.y36{bottom:123.872824px;}
.y94{bottom:123.897986px;}
.y64{bottom:123.899721px;}
.yb3{bottom:123.900589px;}
.yda{bottom:123.901456px;}
.y0{bottom:125.324370px;}
.y35{bottom:147.010499px;}
.y93{bottom:147.035660px;}
.yd9{bottom:147.036528px;}
.y63{bottom:147.037395px;}
.yb2{bottom:147.038263px;}
.y34{bottom:170.148173px;}
.y92{bottom:170.173334px;}
.yb1{bottom:170.174202px;}
.y62{bottom:170.175070px;}
.ya{bottom:189.362713px;}
.y33{bottom:193.285847px;}
.y91{bottom:193.311009px;}
.y61{bottom:193.311876px;}
.y32{bottom:216.423522px;}
.yb0{bottom:216.446080px;}
.yd8{bottom:216.446948px;}
.y60{bottom:216.447815px;}
.y90{bottom:216.448683px;}
.y102{bottom:239.557147px;}
.y31{bottom:239.561196px;}
.y8f{bottom:239.582887px;}
.yaf{bottom:239.583754px;}
.yd7{bottom:239.584622px;}
.y5f{bottom:239.585490px;}
.y101{bottom:262.694822px;}
.y30{bottom:262.698870px;}
.y5e{bottom:262.719694px;}
.y8e{bottom:262.720561px;}
.yae{bottom:262.721429px;}
.yd6{bottom:262.722296px;}
.y9{bottom:281.120396px;}
.y100{bottom:285.832496px;}
.y2f{bottom:285.836545px;}
.y5d{bottom:285.857368px;}
.y8d{bottom:285.858236px;}
.yd5{bottom:285.858525px;}
.yad{bottom:285.859103px;}
.yff{bottom:308.970170px;}
.y5c{bottom:308.995042px;}
.y8c{bottom:308.995910px;}
.yfe{bottom:332.107845px;}
.y2e{bottom:332.109869px;}
.y8b{bottom:332.130981px;}
.yd4{bottom:332.131849px;}
.y5b{bottom:332.132717px;}
.y8{bottom:338.835160px;}
.yfd{bottom:355.245519px;}
.y2d{bottom:355.247543px;}
.y5a{bottom:355.266053px;}
.y8a{bottom:355.268656px;}
.yd3{bottom:355.269523px;}
.yfc{bottom:378.383193px;}
.y2c{bottom:378.385218px;}
.y59{bottom:378.403727px;}
.yd2{bottom:378.404595px;}
.y89{bottom:378.406330px;}
.y7{bottom:389.510551px;}
.yf{bottom:398.409546px;}
.yfb{bottom:401.520868px;}
.y2b{bottom:401.522892px;}
.y88{bottom:401.540534px;}
.y58{bottom:401.541402px;}
.yd1{bottom:401.542269px;}
.yfa{bottom:424.658542px;}
.y2a{bottom:424.660566px;}
.y87{bottom:424.678208px;}
.y57{bottom:424.679076px;}
.yd0{bottom:424.679944px;}
.y6{bottom:440.371037px;}
.yf9{bottom:447.796216px;}
.y29{bottom:447.798241px;}
.ycf{bottom:447.814147px;}
.y86{bottom:447.815883px;}
.y56{bottom:447.816750px;}
.ye{bottom:459.189937px;}
.yf8{bottom:470.933891px;}
.y28{bottom:470.935915px;}
.yac{bottom:470.950954px;}
.yce{bottom:470.951822px;}
.y55{bottom:470.952689px;}
.y85{bottom:470.953557px;}
.yf7{bottom:494.071565px;}
.y27{bottom:494.073590px;}
.y84{bottom:494.087761px;}
.yab{bottom:494.088628px;}
.ycd{bottom:494.089496px;}
.y54{bottom:494.090364px;}
.yf6{bottom:517.209239px;}
.y26{bottom:517.211264px;}
.y53{bottom:517.220229px;}
.y83{bottom:517.225435px;}
.yaa{bottom:517.226303px;}
.ycc{bottom:517.227170px;}
.yd{bottom:520.676001px;}
.yf5{bottom:540.346914px;}
.y25{bottom:540.348938px;}
.y52{bottom:540.357904px;}
.ycb{bottom:540.361374px;}
.y82{bottom:540.363110px;}
.ya9{bottom:540.363977px;}
.yf4{bottom:563.484588px;}
.y24{bottom:563.486613px;}
.ya8{bottom:563.490951px;}
.y51{bottom:563.495578px;}
.yca{bottom:563.499049px;}
.y81{bottom:563.500784px;}
.yc{bottom:572.048388px;}
.yf3{bottom:586.622262px;}
.y23{bottom:586.624287px;}
.y80{bottom:586.630071px;}
.y50{bottom:586.633252px;}
.yc9{bottom:586.636723px;}
.yf2{bottom:609.759937px;}
.y22{bottom:609.761961px;}
.ya7{bottom:609.764275px;}
.y7f{bottom:609.767745px;}
.y4f{bottom:609.770927px;}
.yc8{bottom:609.774397px;}
.yf1{bottom:632.897611px;}
.y21{bottom:632.899636px;}
.ya6{bottom:632.901949px;}
.y4e{bottom:632.908601px;}
.yc7{bottom:632.909469px;}
.yf0{bottom:656.035286px;}
.y20{bottom:656.037310px;}
.ya5{bottom:656.039624px;}
.y7e{bottom:656.041070px;}
.y4d{bottom:656.046275px;}
.yc6{bottom:656.047143px;}
.yef{bottom:679.172960px;}
.y1f{bottom:679.174984px;}
.ya4{bottom:679.177298px;}
.y7d{bottom:679.178744px;}
.y4c{bottom:679.183950px;}
.yc5{bottom:679.184817px;}
.yee{bottom:702.310634px;}
.yc4{bottom:702.311213px;}
.y1e{bottom:702.312659px;}
.ya3{bottom:702.314972px;}
.y7c{bottom:702.316418px;}
.y4b{bottom:702.321624px;}
.y5{bottom:709.235191px;}
.yed{bottom:725.448309px;}
.y1d{bottom:725.450333px;}
.ya2{bottom:725.452647px;}
.y7b{bottom:725.454093px;}
.y4a{bottom:725.457563px;}
.yc3{bottom:748.584537px;}
.ya1{bottom:748.590321px;}
.y7a{bottom:748.591767px;}
.y49{bottom:748.595238px;}
.yec{bottom:771.721633px;}
.yc2{bottom:771.722211px;}
.y1c{bottom:771.723657px;}
.ya0{bottom:771.727995px;}
.y79{bottom:771.729441px;}
.y48{bottom:771.730309px;}
.yeb{bottom:794.859307px;}
.yc1{bottom:794.859886px;}
.y1b{bottom:794.861332px;}
.y9f{bottom:794.865670px;}
.y78{bottom:794.867116px;}
.y47{bottom:794.867983px;}
.yea{bottom:817.996982px;}
.yc0{bottom:817.997560px;}
.y1a{bottom:817.999006px;}
.y77{bottom:818.004790px;}
.y46{bottom:818.005658px;}
.ye9{bottom:841.134656px;}
.y19{bottom:841.136680px;}
.y9e{bottom:841.138994px;}
.y45{bottom:841.139701px;}
.y76{bottom:841.142465px;}
.ybf{bottom:864.270884px;}
.ye8{bottom:864.272330px;}
.y18{bottom:864.274355px;}
.y9d{bottom:864.276668px;}
.y44{bottom:864.277375px;}
.ybe{bottom:887.408559px;}
.y17{bottom:887.412029px;}
.y9c{bottom:887.414343px;}
.y43{bottom:887.415050px;}
.ye7{bottom:910.545654px;}
.ybd{bottom:910.546233px;}
.y16{bottom:910.549703px;}
.y9b{bottom:910.552017px;}
.y42{bottom:910.552724px;}
.y41{bottom:933.682750px;}
.ye6{bottom:933.683329px;}
.ybc{bottom:933.683907px;}
.y15{bottom:933.687378px;}
.y75{bottom:933.687956px;}
.y9a{bottom:933.689691px;}
.y40{bottom:956.820425px;}
.ye5{bottom:956.821003px;}
.ybb{bottom:956.821582px;}
.y14{bottom:956.825052px;}
.y74{bottom:956.825631px;}
.y3f{bottom:979.958099px;}
.ye4{bottom:979.958678px;}
.yba{bottom:979.959256px;}
.y73{bottom:979.963305px;}
.y3e{bottom:1003.095773px;}
.ye3{bottom:1003.096352px;}
.yb9{bottom:1003.096930px;}
.y72{bottom:1003.097509px;}
.y13{bottom:1003.098376px;}
.y99{bottom:1003.099244px;}
.y4{bottom:1018.406555px;}
.y3d{bottom:1026.233448px;}
.ye2{bottom:1026.234026px;}
.yb8{bottom:1026.234605px;}
.y71{bottom:1026.235183px;}
.y12{bottom:1026.236051px;}
.y98{bottom:1026.236918px;}
.yb{bottom:1043.616998px;}
.y3c{bottom:1049.371122px;}
.y70{bottom:1049.372857px;}
.y11{bottom:1049.373725px;}
.y3{bottom:1060.637012px;}
.ye1{bottom:1072.507350px;}
.yb7{bottom:1072.507929px;}
.y3b{bottom:1072.508797px;}
.y6f{bottom:1072.510532px;}
.ye0{bottom:1095.645025px;}
.y6e{bottom:1095.645603px;}
.y3a{bottom:1095.646471px;}
.y2{bottom:1098.645001px;}
.ydf{bottom:1118.782699px;}
.y6d{bottom:1118.783278px;}
.y39{bottom:1118.784145px;}
.y69{bottom:1132.929892px;}
.y6a{bottom:1133.680714px;}
.y38{bottom:1141.892031px;}
.yde{bottom:1141.920374px;}
.y6c{bottom:1141.920952px;}
.y97{bottom:1141.921241px;}
.h7{height:25.704000px;}
.h5{height:37.699200px;}
.h6{height:43.495200px;}
.h3{height:62.136000px;}
.h9{height:62.150400px;}
.h8{height:68.349600px;}
.h1{height:1107.031933px;}
.ha{height:1116.672269px;}
.hb{height:1123.099160px;}
.h4{height:1128.722689px;}
.h2{height:1211.790252px;}
.h0{height:1352.860504px;}
.w1{width:762.389916px;}
.w2{width:867.630252px;}
.w0{width:956.000000px;}
.x1{left:43.381513px;}
.x4{left:54.972731px;}
.xa{left:82.051825px;}
.x3{left:88.014019px;}
.x0{left:95.600000px;}
.x9{left:171.783078px;}
.x8{left:429.271957px;}
.x5{left:451.736575px;}
.x6{left:478.816247px;}
.x7{left:492.728409px;}
.xb{left:519.509552px;}
.x2{left:764.106217px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-2.635526pt;}
.ls29{letter-spacing:-1.865362pt;}
.ls1{letter-spacing:-1.677153pt;}
.ls8{letter-spacing:-1.672971pt;}
.ls2{letter-spacing:-1.664606pt;}
.lsc{letter-spacing:-1.656241pt;}
.ls4b{letter-spacing:-1.647876pt;}
.ls46{letter-spacing:-1.635329pt;}
.ls36{letter-spacing:-1.631146pt;}
.ls3f{letter-spacing:-1.618599pt;}
.ls3{letter-spacing:-1.593505pt;}
.ls20{letter-spacing:-1.585140pt;}
.lsb{letter-spacing:-1.560045pt;}
.ls1a{letter-spacing:-1.526586pt;}
.ls44{letter-spacing:-1.522403pt;}
.ls35{letter-spacing:-1.451302pt;}
.lse{letter-spacing:-1.447120pt;}
.ls12{letter-spacing:-1.405295pt;}
.ls47{letter-spacing:-1.376018pt;}
.ls16{letter-spacing:-1.355106pt;}
.ls9{letter-spacing:-1.288187pt;}
.ls7{letter-spacing:-1.250546pt;}
.ls1c{letter-spacing:-1.229633pt;}
.ls21{letter-spacing:-1.221269pt;}
.ls3e{letter-spacing:-1.212904pt;}
.ls4d{letter-spacing:-1.179444pt;}
.ls39{letter-spacing:-1.145985pt;}
.ls23{letter-spacing:-1.074884pt;}
.ls17{letter-spacing:-1.070701pt;}
.ls22{letter-spacing:-1.045607pt;}
.ls2c{letter-spacing:-1.041424pt;}
.ls6{letter-spacing:-1.003782pt;}
.ls43{letter-spacing:-0.970323pt;}
.ls2f{letter-spacing:-0.949411pt;}
.ls45{letter-spacing:-0.941046pt;}
.ls13{letter-spacing:-0.936864pt;}
.ls19{letter-spacing:-0.907587pt;}
.ls33{letter-spacing:-0.823938pt;}
.lsf{letter-spacing:-0.811391pt;}
.ls4c{letter-spacing:-0.807208pt;}
.ls42{letter-spacing:-0.727742pt;}
.ls1e{letter-spacing:-0.723560pt;}
.ls18{letter-spacing:-0.694283pt;}
.lsd{letter-spacing:-0.677553pt;}
.ls38{letter-spacing:-0.652459pt;}
.ls4{letter-spacing:-0.547898pt;}
.ls11{letter-spacing:-0.493526pt;}
.ls15{letter-spacing:-0.460067pt;}
.ls49{letter-spacing:-0.418243pt;}
.ls48{letter-spacing:-0.317864pt;}
.ls26{letter-spacing:-0.296952pt;}
.ls27{letter-spacing:-0.213304pt;}
.ls14{letter-spacing:-0.200756pt;}
.ls1d{letter-spacing:-0.184027pt;}
.ls32{letter-spacing:-0.133838pt;}
.ls10{letter-spacing:-0.100378pt;}
.ls3b{letter-spacing:-0.016730pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2b{letter-spacing:0.008365pt;}
.ls2d{letter-spacing:0.083649pt;}
.ls41{letter-spacing:0.121290pt;}
.ls40{letter-spacing:0.167297pt;}
.ls4a{letter-spacing:0.192392pt;}
.ls25{letter-spacing:0.313682pt;}
.ls2a{letter-spacing:0.514438pt;}
.ls2e{letter-spacing:0.518621pt;}
.ls31{letter-spacing:0.547898pt;}
.ls34{letter-spacing:0.656641pt;}
.ls3d{letter-spacing:0.669188pt;}
.ls24{letter-spacing:0.690100pt;}
.ls1f{letter-spacing:0.727742pt;}
.lsa{letter-spacing:0.798844pt;}
.ls28{letter-spacing:0.966141pt;}
.ls37{letter-spacing:0.999600pt;}
.ls3a{letter-spacing:1.217086pt;}
.ls30{letter-spacing:1.250546pt;}
.ls3c{letter-spacing:1.451302pt;}
.ls5{letter-spacing:1.459667pt;}
.ws0{word-spacing:0.000000pt;}
.ws5e{word-spacing:0.129655pt;}
.ws74{word-spacing:0.242581pt;}
.ws69{word-spacing:0.372236pt;}
.ws8b{word-spacing:0.426608pt;}
.ws82{word-spacing:0.447520pt;}
.ws36{word-spacing:0.460067pt;}
.ws13{word-spacing:0.564628pt;}
.ws70{word-spacing:0.757019pt;}
.ws76{word-spacing:0.761202pt;}
.ws7a{word-spacing:1.137620pt;}
.ws10{word-spacing:1.204539pt;}
.ws6e{word-spacing:1.267275pt;}
.wsc{word-spacing:1.284005pt;}
.ws22{word-spacing:1.317464pt;}
.ws34{word-spacing:1.631146pt;}
.ws5b{word-spacing:1.790079pt;}
.ws7c{word-spacing:1.798444pt;}
.ws59{word-spacing:1.886274pt;}
.ws63{word-spacing:2.099578pt;}
.ws3a{word-spacing:2.195774pt;}
.ws19{word-spacing:2.204139pt;}
.ws65{word-spacing:2.245963pt;}
.ws51{word-spacing:2.300335pt;}
.ws61{word-spacing:2.333794pt;}
.ws71{word-spacing:2.425808pt;}
.ws3c{word-spacing:2.467632pt;}
.ws5c{word-spacing:2.551280pt;}
.ws45{word-spacing:2.584740pt;}
.ws77{word-spacing:2.685118pt;}
.ws9{word-spacing:2.752037pt;}
.ws75{word-spacing:2.793861pt;}
.ws2c{word-spacing:2.823138pt;}
.ws3e{word-spacing:2.860780pt;}
.ws67{word-spacing:2.881692pt;}
.ws7{word-spacing:2.894239pt;}
.ws5d{word-spacing:2.906787pt;}
.ws52{word-spacing:3.002982pt;}
.ws2a{word-spacing:3.028077pt;}
.ws4f{word-spacing:3.032259pt;}
.ws48{word-spacing:3.036442pt;}
.ws5a{word-spacing:3.090813pt;}
.ws11{word-spacing:3.141003pt;}
.ws7e{word-spacing:3.157732pt;}
.ws4b{word-spacing:3.191192pt;}
.ws7b{word-spacing:3.199556pt;}
.ws40{word-spacing:3.237198pt;}
.ws1b{word-spacing:3.253928pt;}
.ws21{word-spacing:3.304117pt;}
.ws86{word-spacing:3.358489pt;}
.ws6c{word-spacing:3.383583pt;}
.ws72{word-spacing:3.429590pt;}
.ws39{word-spacing:3.458867pt;}
.ws4e{word-spacing:3.463049pt;}
.ws4d{word-spacing:3.467232pt;}
.ws6f{word-spacing:3.483962pt;}
.ws4a{word-spacing:3.542515pt;}
.ws62{word-spacing:3.567610pt;}
.ws35{word-spacing:3.647076pt;}
.ws16{word-spacing:3.651259pt;}
.ws53{word-spacing:3.684718pt;}
.ws58{word-spacing:3.693083pt;}
.ws28{word-spacing:3.734907pt;}
.ws1e{word-spacing:3.751637pt;}
.ws44{word-spacing:3.764184pt;}
.ws6d{word-spacing:3.789279pt;}
.ws14{word-spacing:3.818556pt;}
.ws42{word-spacing:3.822738pt;}
.ws41{word-spacing:3.847833pt;}
.ws85{word-spacing:3.868745pt;}
.ws6b{word-spacing:3.948211pt;}
.ws64{word-spacing:3.969123pt;}
.ws1f{word-spacing:4.010947pt;}
.ws31{word-spacing:4.019312pt;}
.ws17{word-spacing:4.044407pt;}
.ws3f{word-spacing:4.048589pt;}
.ws3{word-spacing:4.098778pt;}
.wsf{word-spacing:4.157332pt;}
.ws5f{word-spacing:4.203339pt;}
.wse{word-spacing:4.228433pt;}
.ws24{word-spacing:4.245163pt;}
.ws29{word-spacing:4.274440pt;}
.ws73{word-spacing:4.278623pt;}
.ws7f{word-spacing:4.353906pt;}
.ws89{word-spacing:4.358089pt;}
.ws15{word-spacing:4.362271pt;}
.ws54{word-spacing:4.374818pt;}
.ws25{word-spacing:4.458467pt;}
.ws33{word-spacing:4.475197pt;}
.ws1c{word-spacing:4.487744pt;}
.ws80{word-spacing:4.491926pt;}
.ws50{word-spacing:4.500291pt;}
.ws79{word-spacing:4.521203pt;}
.ws5{word-spacing:4.554663pt;}
.ws4c{word-spacing:4.592305pt;}
.ws32{word-spacing:4.596487pt;}
.ws23{word-spacing:4.621582pt;}
.ws38{word-spacing:4.625764pt;}
.ws1d{word-spacing:4.688500pt;}
.ws60{word-spacing:4.696865pt;}
.ws8a{word-spacing:4.730325pt;}
.ws47{word-spacing:4.747054pt;}
.ws68{word-spacing:4.763784pt;}
.ws2e{word-spacing:4.772149pt;}
.ws27{word-spacing:4.780514pt;}
.ws6{word-spacing:4.801426pt;}
.ws88{word-spacing:4.805608pt;}
.ws43{word-spacing:4.813973pt;}
.ws8{word-spacing:4.839068pt;}
.ws20{word-spacing:4.905987pt;}
.ws83{word-spacing:4.926899pt;}
.ws3b{word-spacing:4.931081pt;}
.ws1a{word-spacing:4.956176pt;}
.ws12{word-spacing:4.998000pt;}
.ws55{word-spacing:5.002182pt;}
.ws7d{word-spacing:5.073284pt;}
.ws26{word-spacing:5.077466pt;}
.wsa{word-spacing:5.110926pt;}
.ws3d{word-spacing:5.119290pt;}
.ws78{word-spacing:5.123473pt;}
.ws2d{word-spacing:5.136020pt;}
.ws2{word-spacing:5.144385pt;}
.ws6a{word-spacing:5.169479pt;}
.ws57{word-spacing:5.182027pt;}
.ws81{word-spacing:5.186209pt;}
.ws87{word-spacing:5.198756pt;}
.wsd{word-spacing:5.207121pt;}
.ws1{word-spacing:5.215486pt;}
.ws66{word-spacing:5.633729pt;}
.wsb{word-spacing:7.197956pt;}
.ws46{word-spacing:8.557245pt;}
.ws18{word-spacing:8.766367pt;}
.ws37{word-spacing:10.824121pt;}
.ws2f{word-spacing:11.848815pt;}
.ws56{word-spacing:14.684500pt;}
.ws4{word-spacing:16.407660pt;}
.ws2b{word-spacing:19.331177pt;}
.ws84{word-spacing:19.485926pt;}
.ws49{word-spacing:19.569575pt;}
.ws30{word-spacing:19.586305pt;}
._4{margin-left:-4.856992pt;}
._6{width:3.977488pt;}
._3{width:14.822521pt;}
._5{width:20.544080pt;}
._7{width:25.508621pt;}
._2{width:27.579121pt;}
._1{width:37.424355pt;}
._0{width:56.663518pt;}
.fs3{font-size:29.874477pt;}
.fs2{font-size:35.849372pt;}
.fs1{font-size:41.824268pt;}
.fs0{font-size:59.748954pt;}
.fs4{font-size:65.723849pt;}
.fs5{font-size:77.673640pt;}
.y68{bottom:27.212000pt;}
.y67{bottom:45.215600pt;}
.yb5{bottom:45.218000pt;}
.ydd{bottom:45.218480pt;}
.y96{bottom:45.219200pt;}
.y1{bottom:60.001333pt;}
.y66{bottom:64.416320pt;}
.y95{bottom:64.416560pt;}
.yb4{bottom:64.418720pt;}
.ydc{bottom:64.419200pt;}
.y37{bottom:83.594720pt;}
.y65{bottom:83.617040pt;}
.ydb{bottom:83.618480pt;}
.yb6{bottom:90.666667pt;}
.y10{bottom:92.666667pt;}
.y6b{bottom:96.000000pt;}
.y36{bottom:102.795440pt;}
.y94{bottom:102.816320pt;}
.y64{bottom:102.817760pt;}
.yb3{bottom:102.818480pt;}
.yda{bottom:102.819200pt;}
.y0{bottom:104.000000pt;}
.y35{bottom:121.996160pt;}
.y93{bottom:122.017040pt;}
.yd9{bottom:122.017760pt;}
.y63{bottom:122.018480pt;}
.yb2{bottom:122.019200pt;}
.y34{bottom:141.196880pt;}
.y92{bottom:141.217760pt;}
.yb1{bottom:141.218480pt;}
.y62{bottom:141.219200pt;}
.ya{bottom:157.142000pt;}
.y33{bottom:160.397600pt;}
.y91{bottom:160.418480pt;}
.y61{bottom:160.419200pt;}
.y32{bottom:179.598320pt;}
.yb0{bottom:179.617040pt;}
.yd8{bottom:179.617760pt;}
.y60{bottom:179.618480pt;}
.y90{bottom:179.619200pt;}
.y102{bottom:198.795680pt;}
.y31{bottom:198.799040pt;}
.y8f{bottom:198.817040pt;}
.yaf{bottom:198.817760pt;}
.yd7{bottom:198.818480pt;}
.y5f{bottom:198.819200pt;}
.y101{bottom:217.996400pt;}
.y30{bottom:217.999760pt;}
.y5e{bottom:218.017040pt;}
.y8e{bottom:218.017760pt;}
.yae{bottom:218.018480pt;}
.yd6{bottom:218.019200pt;}
.y9{bottom:233.286800pt;}
.y100{bottom:237.197120pt;}
.y2f{bottom:237.200480pt;}
.y5d{bottom:237.217760pt;}
.y8d{bottom:237.218480pt;}
.yd5{bottom:237.218720pt;}
.yad{bottom:237.219200pt;}
.yff{bottom:256.397840pt;}
.y5c{bottom:256.418480pt;}
.y8c{bottom:256.419200pt;}
.yfe{bottom:275.598560pt;}
.y2e{bottom:275.600240pt;}
.y8b{bottom:275.617760pt;}
.yd4{bottom:275.618480pt;}
.y5b{bottom:275.619200pt;}
.y8{bottom:281.181200pt;}
.yfd{bottom:294.799280pt;}
.y2d{bottom:294.800960pt;}
.y5a{bottom:294.816320pt;}
.y8a{bottom:294.818480pt;}
.yd3{bottom:294.819200pt;}
.yfc{bottom:314.000000pt;}
.y2c{bottom:314.001680pt;}
.y59{bottom:314.017040pt;}
.yd2{bottom:314.017760pt;}
.y89{bottom:314.019200pt;}
.y7{bottom:323.234000pt;}
.yf{bottom:330.618800pt;}
.yfb{bottom:333.200720pt;}
.y2b{bottom:333.202400pt;}
.y88{bottom:333.217040pt;}
.y58{bottom:333.217760pt;}
.yd1{bottom:333.218480pt;}
.yfa{bottom:352.401440pt;}
.y2a{bottom:352.403120pt;}
.y87{bottom:352.417760pt;}
.y57{bottom:352.418480pt;}
.yd0{bottom:352.419200pt;}
.y6{bottom:365.440400pt;}
.yf9{bottom:371.602160pt;}
.y29{bottom:371.603840pt;}
.ycf{bottom:371.617040pt;}
.y86{bottom:371.618480pt;}
.y56{bottom:371.619200pt;}
.ye{bottom:381.057200pt;}
.yf8{bottom:390.802880pt;}
.y28{bottom:390.804560pt;}
.yac{bottom:390.817040pt;}
.yce{bottom:390.817760pt;}
.y55{bottom:390.818480pt;}
.y85{bottom:390.819200pt;}
.yf7{bottom:410.003600pt;}
.y27{bottom:410.005280pt;}
.y84{bottom:410.017040pt;}
.yab{bottom:410.017760pt;}
.ycd{bottom:410.018480pt;}
.y54{bottom:410.019200pt;}
.yf6{bottom:429.204320pt;}
.y26{bottom:429.206000pt;}
.y53{bottom:429.213440pt;}
.y83{bottom:429.217760pt;}
.yaa{bottom:429.218480pt;}
.ycc{bottom:429.219200pt;}
.yd{bottom:432.081200pt;}
.yf5{bottom:448.405040pt;}
.y25{bottom:448.406720pt;}
.y52{bottom:448.414160pt;}
.ycb{bottom:448.417040pt;}
.y82{bottom:448.418480pt;}
.ya9{bottom:448.419200pt;}
.yf4{bottom:467.605760pt;}
.y24{bottom:467.607440pt;}
.ya8{bottom:467.611040pt;}
.y51{bottom:467.614880pt;}
.yca{bottom:467.617760pt;}
.y81{bottom:467.619200pt;}
.yc{bottom:474.712400pt;}
.yf3{bottom:486.806480pt;}
.y23{bottom:486.808160pt;}
.y80{bottom:486.812960pt;}
.y50{bottom:486.815600pt;}
.yc9{bottom:486.818480pt;}
.yf2{bottom:506.007200pt;}
.y22{bottom:506.008880pt;}
.ya7{bottom:506.010800pt;}
.y7f{bottom:506.013680pt;}
.y4f{bottom:506.016320pt;}
.yc8{bottom:506.019200pt;}
.yf1{bottom:525.207920pt;}
.y21{bottom:525.209600pt;}
.ya6{bottom:525.211520pt;}
.y4e{bottom:525.217040pt;}
.yc7{bottom:525.217760pt;}
.yf0{bottom:544.408640pt;}
.y20{bottom:544.410320pt;}
.ya5{bottom:544.412240pt;}
.y7e{bottom:544.413440pt;}
.y4d{bottom:544.417760pt;}
.yc6{bottom:544.418480pt;}
.yef{bottom:563.609360pt;}
.y1f{bottom:563.611040pt;}
.ya4{bottom:563.612960pt;}
.y7d{bottom:563.614160pt;}
.y4c{bottom:563.618480pt;}
.yc5{bottom:563.619200pt;}
.yee{bottom:582.810080pt;}
.yc4{bottom:582.810560pt;}
.y1e{bottom:582.811760pt;}
.ya3{bottom:582.813680pt;}
.y7c{bottom:582.814880pt;}
.y4b{bottom:582.819200pt;}
.y5{bottom:588.556400pt;}
.yed{bottom:602.010800pt;}
.y1d{bottom:602.012480pt;}
.ya2{bottom:602.014400pt;}
.y7b{bottom:602.015600pt;}
.y4a{bottom:602.018480pt;}
.yc3{bottom:621.210320pt;}
.ya1{bottom:621.215120pt;}
.y7a{bottom:621.216320pt;}
.y49{bottom:621.219200pt;}
.yec{bottom:640.410560pt;}
.yc2{bottom:640.411040pt;}
.y1c{bottom:640.412240pt;}
.ya0{bottom:640.415840pt;}
.y79{bottom:640.417040pt;}
.y48{bottom:640.417760pt;}
.yeb{bottom:659.611280pt;}
.yc1{bottom:659.611760pt;}
.y1b{bottom:659.612960pt;}
.y9f{bottom:659.616560pt;}
.y78{bottom:659.617760pt;}
.y47{bottom:659.618480pt;}
.yea{bottom:678.812000pt;}
.yc0{bottom:678.812480pt;}
.y1a{bottom:678.813680pt;}
.y77{bottom:678.818480pt;}
.y46{bottom:678.819200pt;}
.ye9{bottom:698.012720pt;}
.y19{bottom:698.014400pt;}
.y9e{bottom:698.016320pt;}
.y45{bottom:698.016907pt;}
.y76{bottom:698.019200pt;}
.ybf{bottom:717.212240pt;}
.ye8{bottom:717.213440pt;}
.y18{bottom:717.215120pt;}
.y9d{bottom:717.217040pt;}
.y44{bottom:717.217627pt;}
.ybe{bottom:736.412960pt;}
.y17{bottom:736.415840pt;}
.y9c{bottom:736.417760pt;}
.y43{bottom:736.418347pt;}
.ye7{bottom:755.613200pt;}
.ybd{bottom:755.613680pt;}
.y16{bottom:755.616560pt;}
.y9b{bottom:755.618480pt;}
.y42{bottom:755.619067pt;}
.y41{bottom:774.813440pt;}
.ye6{bottom:774.813920pt;}
.ybc{bottom:774.814400pt;}
.y15{bottom:774.817280pt;}
.y75{bottom:774.817760pt;}
.y9a{bottom:774.819200pt;}
.y40{bottom:794.014160pt;}
.ye5{bottom:794.014640pt;}
.ybb{bottom:794.015120pt;}
.y14{bottom:794.018000pt;}
.y74{bottom:794.018480pt;}
.y3f{bottom:813.214880pt;}
.ye4{bottom:813.215360pt;}
.yba{bottom:813.215840pt;}
.y73{bottom:813.219200pt;}
.y3e{bottom:832.415600pt;}
.ye3{bottom:832.416080pt;}
.yb9{bottom:832.416560pt;}
.y72{bottom:832.417040pt;}
.y13{bottom:832.417760pt;}
.y99{bottom:832.418480pt;}
.y4{bottom:845.121200pt;}
.y3d{bottom:851.616320pt;}
.ye2{bottom:851.616800pt;}
.yb8{bottom:851.617280pt;}
.y71{bottom:851.617760pt;}
.y12{bottom:851.618480pt;}
.y98{bottom:851.619200pt;}
.yb{bottom:866.042000pt;}
.y3c{bottom:870.817040pt;}
.y70{bottom:870.818480pt;}
.y11{bottom:870.819200pt;}
.y3{bottom:880.166000pt;}
.ye1{bottom:890.016560pt;}
.yb7{bottom:890.017040pt;}
.y3b{bottom:890.017760pt;}
.y6f{bottom:890.019200pt;}
.ye0{bottom:909.217280pt;}
.y6e{bottom:909.217760pt;}
.y3a{bottom:909.218480pt;}
.y2{bottom:911.706800pt;}
.ydf{bottom:928.418000pt;}
.y6d{bottom:928.418480pt;}
.y39{bottom:928.419200pt;}
.y69{bottom:940.158000pt;}
.y6a{bottom:940.781067pt;}
.y38{bottom:947.595200pt;}
.yde{bottom:947.618720pt;}
.y6c{bottom:947.619200pt;}
.y97{bottom:947.619440pt;}
.h7{height:21.330377pt;}
.h5{height:31.284552pt;}
.h6{height:36.094343pt;}
.h3{height:51.563347pt;}
.h9{height:51.575297pt;}
.h8{height:56.719682pt;}
.h1{height:918.666667pt;}
.ha{height:926.666667pt;}
.hb{height:932.000000pt;}
.h4{height:936.666667pt;}
.h2{height:1005.600000pt;}
.h0{height:1122.666667pt;}
.w1{width:632.666667pt;}
.w2{width:720.000000pt;}
.w0{width:793.333333pt;}
.x1{left:36.000000pt;}
.x4{left:45.618933pt;}
.xa{left:68.090427pt;}
.x3{left:73.038133pt;}
.x0{left:79.333333pt;}
.x9{left:142.553600pt;}
.x8{left:356.229867pt;}
.x5{left:374.872053pt;}
.x6{left:397.344027pt;}
.x7{left:408.888987pt;}
.xb{left:431.113227pt;}
.x2{left:634.090933pt;}
}
